/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- -------- 
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- -------- 
 */



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body {
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane {
}

.ContentPane {
}

.RightPane {
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited {
}

A.SelectedTab:hover {
}

A.SelectedTab:active {
}

/* text style for the unselected tabs */
.OtherTabs {
}

/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited {
}

A.OtherTabs:hover {
}

A.OtherTabs:active {
}

/* GENERAL */
/* style for module titles */
.Head {
}

/* style of item titles on edit and admin pages */
.SubHead {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal {
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
}

.NormalRed {
}

.NormalBold {
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton {
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited {
}

A.CommandButton:hover {
}

A.CommandButton:active {
}

/* button style for standard HTML buttons */
.StandardButton {
}

/* GENERIC */
H1 {
}

H2 {
}

H3 {
}

H4 {
}

H5, DT {
}

H6 {
}

TFOOT, THEAD {
}

TH {
}

A:link {
}

A:visited {
}

A:hover {
}

A:active {
}

SMALL {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI {
}

    UL LI LI {
    }

        UL LI LI LI {
        }

OL LI {
}

OL OL LI {
}

OL OL OL LI {
}

OL UL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */
.Message {
}

/* style of item titles by Announcements and events */
.ItemTitle {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel {
}

.LoginTabGroup {
}

.LoginTab {
}

.LoginTabSelected {
}

.LoginTabHover {
}

.LoginContainerGroup {
}

.LoginContainer {
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-top-20 {
    padding-top: 20px;
}

.padding-top-30 {
    padding-top: 30px;
}

.padding-top-40 {
    padding-top: 40px;
}

.padding-top-50 {
    padding-top: 50px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.padding-bottom-30 {
    padding-bottom: 30px;
}

.padding-bottom-40 {
    padding-bottom: 40px;
}

.padding-bottom-50 {
    padding-bottom: 50px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top-50 {
    margin-top: 50px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.margin-bottom-50 {
    margin-bottom: 50px;
}

div.what_layout {
    background: #f1f1f1;
}

div.client-stories {
    padding-top: 30px;
}

.padding-top-2 {
    padding-top: 2em;
}


div.introduction_layout {
    background: url(/Portals/0/Images/Services/website-development/intro_bg00.jpg) 50% 50% no-repeat #f2f2f2;
    background-size: cover;
    min-height: 500px;
}

div.host_panel {
    background: url(/Portals/0/Mbase/hosting/Cloud%20Computing.png) 50% 50% no-repeat #f2f2f2;
    background-size: cover;
    min-height: 500px;
}


.customPageContentBackground {
    min-height: 400px;
}

.strategyPlanning {
    background: url('http://mt.mbase.com.au/Portals/0/Images/Content%20Top%20Image/bg_desk.jpg?ver=2020-03-04-151615-417&timestamp=1583295394357') no-repeat center 0 / cover;
}

.headerContent {
    margin: 0 auto;
    max-width: 1460px;
    padding: 0 10px 10px;
}

.backgroundMasking {
    padding: 30px;
    background: rgba(36,36,36,0.7);
}

    .backgroundMasking h1, .backgroundMasking h4, .backgroundMasking button {
        color: #fff !important;
    }

    .backgroundMasking h4 {
        display: -webkit-box;
        -webkit-line-clamp: 5;
        overflow: hidden;
        -webkit-box-orient: vertical;
    }

    .backgroundMasking h1 {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        overflow: hidden;
        -webkit-box-orient: vertical;
    }


ul.sub-menu li a {
    border-bottom: 1px solid !important;
    border-radius: 0 !important;
}

ul.sub-menu li ul.sub-menu li a {
    border-bottom: 0 !important;
    padding: 8px 20px 8px 20px !important;
}

.dnnFormItem.Feedback_CharCount, .dnnForm.FeedbackForm h3 {
    display: none;
}


div.layout_inner {
    max-width: 80em;
    margin: 0 auto;
    padding: 0 1em;
    clear: both;
    overflow: auto;
}

div.introduction_layout div.introduction_logo {
    float: right;
    width: 49.9%;
    padding: 7em 0;
    overflow: hidden;
}

div.introduction_layout div.introduction_text {
    float: left;
    padding-top: 10em;
    overflow: hidden;
}

div.host_panel div.introduction_text {
    float: left;
    padding-top: 10em;
    overflow: hidden;
}

div.mbase360_logo {
    max-width: 26em;
    min-width: 20em;
    margin: 0 0 0 2em;
}

    div.mbase360_logo img {
        display: block;
        width: 100%;
    }

img#mbase360-fg {
    margin: -100% 0 0 0;
}

div.mbase360_logo img {
    display: block;
    width: 100%;
}

div.introduction_layout h1 {
    max-width: 13em;
    margin: 0;
    padding: 0;
}

div.introduction_layout ul {
    margin: 1.5em 0;
    padding: 0;
    list-style: none;
}

div.introduction_layout li {
    clear: both;
    margin: 0 0 0.4em 0;
    padding: 0;
    list-style: none;
    overflow: auto;
}

    div.introduction_layout li img {
        float: left;
    }

div.pathway {
    position: relative;
    height: 48em;
    width: 60em;
    margin: 3em auto 5em auto;
}

div.pathway_inner {
    position: absolute;
}

    div.pathway_inner div.pathway_text, div.pathway_inner div.pathway_icon {
        position: absolute;
        width: 12em;
        height: 12em;
    }

div.pathway01 {
    top: 24em;
    left: 0;
}

div.pathway02 {
    top: 24em;
    left: 12em;
}

div.pathway03 {
    top: 24em;
    left: 24em;
}

div.pathway04 {
    top: 36em;
    left: 24em;
}

div.pathway05 {
    top: 0;
    left: 24em;
}

div.pathway06 {
    top: 12em;
    left: 24em;
}

div.pathway07 {
    top: 12em;
    left: 36em;
}

div.pathway08 {
    top: 12em;
    left: 48em;
}

div.pathway09 {
    top: 24em;
    left: 48em;
}

div.pathway10 {
    top: 36em;
    left: 0;
}

div.pathway11 {
    top: 36em;
    left: 36em;
}

div.pathway12 {
    top: 0;
    left: 12em;
}

div.pathway13 {
    top: 12em;
    left: 12em;
}

div.pathway14 {
    top: 36em;
    left: 48em;
}

div.pathway a {
    position: absolute;
    display: block;
    float: left;
    width: 12em;
    height: 12em;
    cursor: pointer;
}

div.pathway01 span.pathway_background {
    background: #000;
}

div.pathway02 span.pathway_background {
    background: #7f7f7f;
}

div.pathway03 span.pathway_background {
    background: #b2b2b2;
}

div.pathway04 span.pathway_background {
    background: #604d94;
}

div.pathway05 span.pathway_background {
    background: #ba0000;
}

div.pathway06 span.pathway_background {
    background: #00a0ad;
}

div.pathway07 span.pathway_background {
    background: #23e2e8;
}

div.pathway08 span.pathway_background {
    background: #7beef1;
}

div.pathway09 span.pathway_background {
    background: #000;
}



div.pathway_text p strong {
    display: block;
    font-size: 120%;
}

div.pathway_text p span {
    font-size: 90%;
}

span.pathway_background img {
    display: block;
    width: 12em;
    height: 12em;
    -webkit-opacity: 0.3;
    -moz-opacity: 0.3;
    -o-opacity: 0.3;
    opacity: 0.3;
}

span.pathway_background {
    position: absolute;
    top: 0;
    left: 0;
    width: 12em;
    height: 12em;
    -webkit-transition: -webkit-transform 200ms ease-out;
    -moz-transition: -moz-transform 200ms ease-out;
    -o-transition: -o-transform 200ms ease-out;
    transition: transform 200ms ease-out;
}

div.pathway_text h5 {
    position: absolute;
    top: 0;
    left: 0;
    width: 12em;
    margin: 0;
    padding: 3em 0 0 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 100%;
    color: #fff;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transition: -webkit-opacity 200ms ease-out;
    -moz-transition: -moz-opacity 200ms ease-out;
    -o-transition: -o-opacity 200ms ease-out;
    transition: opacity 200ms ease-out;
    line-height: normal;
}

    div.pathway_text h5 span {
        display: block;
        font-size: 220%;
        font-weight: normal;
    }

div.pathway_text p {
    position: absolute;
    top: 0;
    left: 0;
    height: 10em;
    width: 12em;
    padding: 0 0.5em;
    text-align: center;
    color: #fff;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -webkit-transition: -webkit-opacity 200ms ease-out;
    -moz-transition: -moz-opacity 200ms ease-out;
    -o-transition: -o-opacity 200ms ease-out;
    transition: opacity 200ms ease-out;
}

div.pathway_text a:hover span.pathway_background img {
    -webkit-opacity: 1.0;
    -moz-opacity: 1.0;
    -o-opacity: 1.0;
    opacity: 1.0;
}

div.pathway_text.flipped p {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}

div.pathway_text.flipped h5 {
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
}

div.pathway_text.flipped span.pathway_background img {
    visibility: hidden;
}


.solution_text ul li {
    list-style: none;
}

    .solution_text ul li img {
        padding-right: 10px;
    }

.what-you-get img:hover {
    scale: 1.2;
}

.divCaptcha {
    width: 60%;
}

.dnnForm.FeedbackForm .dnnFormItem .RadCaptcha.RadCaptcha_Default {
    width: 100% !important;
}

.CaptchaTextBox {
    margin-left: 0px !important;
}

a.edn_category {
    background-color: #FFFFFF;
    border: 2px solid #ECECEC;
    border-radius: 2px;
    color: #888888;
    cursor: pointer;
    font: 400 12px/29px "Open Sans",sans-serif;
    overflow: visible;
    padding: 7px 7px;
    position: relative;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    min-width: 5em;
    text-align: center;
}

.eds_news_Ozone {
    margin-bottom: 0px !important;
}

    .eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper li.hasChild ul .edn_category {
        opacity: 1;
    }

    .eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper li > div {
        border-right: solid 0px #ddd !important;
    }

    .eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li > div a.expand_collapse {
        padding-top: 10px;
    }

.DNNModuleContent.ModEasyDNNnewsCategoriesMenuC {
    text-align: center;
}

/*hiding register group*/
li.userProfileImg, li.userMessages, li.userNotifications {
    display: none !important;
}

.pageDetails {
    background: url(/Portals/0/header-background/15.png) no-repeat;
    min-height: 150px;
    position: relative;
    margin-bottom: 50px;
}

.pageDetailTitle {
    font-size: 30px;
    line-height: 1;
    padding: 20px 25px;
    color: #fff;
    margin: 6px 0;
    position: absolute;
    top: 35px;
    left: 125px;
}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .pageDetailTitle {
        left: auto;
        top: 10%;
    }
}

ul.list-unstyled.contact li {
    display: flex;
}

ul.sub-menu li ul.sub-menu li ul.sub-menu li a {
    padding: 8px 35px !important;
}

span.totalYearDifference {
    color: inherit !important;
    display: inherit !important;
    font-size: inherit !important;
    padding-top: 0 !important;
}


/*testimonial*/
section.section.section-background {
    background: url(/Portals/0/background_images/handshake%20background.png?ver=2019-10-09-124040-477&timestamp=1570585252654) no-repeat right center;
    background-size: cover;
}

.testimonial-description {
    color: black;
    font-size: 1.4em;
  line-height: 1.3;
}


/*footer*/
ul.list-unstyled.partnershipList li img {
    width: 150px;
    margin-bottom: 10px;
}

ul.list-unstyled.partnershipList {
    text-align: center;
}

#footer, #footer .footer-copyright {
    background: gray;
    border-top-color: gray;
}

    #footer p {
        color: #fff;
    }


ul.list-unstyled.contact, ul.list-unstyled.partnershipList {
    color: #ffffff;
}

.footer-copyright, .footer-copyright .copyright, .footer-copyright .terms, .footer-copyright .privacy {
    color: white !important;
}


/*banner*/
.banner-text {
    max-width: inherit !important;
    font-size: 1.2em;
}

    .banner-text span {
        font-size: inherit !important;
        color: inherit !important;
    }


/*mega menu*/
.mega-menu-content ul.sub-menu {
    margin-bottom: 20px !important;
}


.get-in-touch {
    background: #aaa;
    /* background-image: url('/Portals/0/background_images/GreenBackGround%20%20(7).png'); */
    padding-top: 1em;
    padding-bottom: 1em;
    margin-bottom: -50px;
}

.get-in-touch-btn {
    display: inline-block;
    /*border-bottom: 2px solid #ddd;
  	background: #fff;
  	width: 200px;
  	padding: 1em;*/
    margin: 5px;
}

div.get-in-touch-btn a:hover {
    text-decoration: none;
}

.get-in-touch-btn:hover {
    background: #ffffff;
}

    .get-in-touch-btn:hover a, .get-in-touch-btn a:hover {
        color: #000000 !important;
    }

.get-in-touch h2 {
    text-align: center;
    font-weight: bold;
}

.get-in-touch p {
    text-align: center;
    color: black;
}

div.ModEasyDNNnewsC .eds_subCollection_news h2 {
    text-align: center;
    margin-top: 20px;
}

.article_pager.edn_articleScrolling.edn_clearFix {
    display: none;
}



.headerContent {
    position: absolute;
    top: 20%;
    left: 5%;
}

.customPageContentBackground img {
    width: 100%;
}

.customPageContentBackground .imageContainer {
    max-height: 450px;
    overflow: hidden;
}


section.call-to-action.call-to-action-default.with-button-arrow.call-to-action-in-footer {
    background: black;
}

.call-to-action h3 {
    color: #fff !important;
}

#footer {
    font-size: .9em;
    margin-top: 50px;
    padding: 70px 0 0;
    position: relative;
    clear: both;
}


    #footer .contact i, .#footer .contact em {
        display: block;
        float: left;
        font-size: 1.2em;
        margin: 7px 8px 10px 0;
        position: relative;
        text-align: center;
        top: -2px;
        width: 16px;
    }

/*Nova*/

.eds_news_Nova.eds_subCollection_news .edn_article.edn_fixedHeaderArticle.green_theme .edn_metaDetails .edn_category> span, .eds_news_Nova.eds_subCollection_news .edn_article.edn_fixedHeaderArticle.green_theme .edn_metaDetails .edn_category> a {
	color: #68a236;
  	font-size: 0.8rem;
    background: none;
    padding: 5px;
}

.eds_news_Nova .edn_category > a, .eds_news_Nova .edn_category > span {
    background-color: #68a236;
	color: #fff;
    display: inline-block;
    padding: 0.5rem 2rem;
    font-size: 0.8rem;
    line-height: 1;
    text-decoration: none;
    word-break: break-all;
}

.eds_news_Nova.eds_subCollection_news .edn_readMore.edn_readMoreButton {
    border: 3px solid #68a236;
    color: #68a236;
}

    .eds_news_Nova.eds_subCollection_news .edn_readMore.edn_readMoreButton:hover {
        color: #fff;
        background-color: #68a236;
    }

.eds_news_Nova.eds_subCollection_news .edn_article.edn_boxedStyle1 > article > div .edn_articleTitle > a:hover {
    color: #68a236;
}

.eds_news_Nova.eds_subCollection_news .green_theme .edn_metaDetails > span{
	   color: #68a236;
}
.eds_news_Nova.eds_subCollection_news .green_theme h1, .eds_news_Nova.eds_subCollection_news .green_theme h2, .eds_news_Nova.eds_subCollection_news .green_theme h3, .eds_news_Nova.eds_subCollection_news .green_theme h4, .eds_news_Nova.eds_subCollection_news .green_theme h5, .eds_news_Nova.eds_subCollection_news .green_theme h6 {
    font-family: Open sans-serif;
  	color: #68a236;
}

.eds_news_Nova.eds_subCollection_news .edn_article.edn_boxedStyle1 > article > div .edn_articleTitle {
    font-size: 30px;
    font-family: Open Sans;
}






.centered {
    text-align: center;
}

.heading_wrapper h2 {
    text-align: center;
}


/*contact us form*/


.dnnForm.FeedbackForm .dnnFormItem INPUT, .dnnForm.FeedbackForm .dnnFormItem TEXTAREA, .dnnForm.FeedbackForm .dnnFormItem SELECT {
    width: 58% !important;
}

.dnnForm.FeedbackForm .dnnFormItem .dnnLabel {
    width: 18% !important;
}



#dnn_ctr881_Feedback_divName .dnnFormItem .dnnLabel {
    padding-right: 10px !important;
}

.dnnForm .dnnFormItem.Feedback_CharCount, div.Feedback_FooterBlock, div.ModDNNFeedbackC ul.dnnActions {
    padding-left: 18%;
}

.dnnForm.FeedbackForm .dnnFormItem.Feedback_CharCount LABEL {
    width: auto !important;
}

.dnnFormItem.Feedback_CharCount {
}

#dnn_ctr881_Feedback_divName .dnnFormItem textarea {
    margin-bottom: 0px;
}

.eds_containers_Ozone.eds_containerBox {
    margin-top: 20px;
}


.btn.btn-primary, .ModDNNFeedbackC .dnnActions .dnnPrimaryAction {
    background: #68a236;
    border-color: #68a236;
}

/*contact us form end*/

@media screen and (max-width:44em) {
    div.navigation_layout {
        position: relative;
        width: auto;
    }

    ul.main_menu li.nav_link,
    ul.main_menu li.more_link {
        display: none !important;
    }

    div.introduction_layout {
        margin: -0.5em 0 0 0;
        border-top: 0;
        background-position: 80% -70%;
    }

        div.introduction_layout div.layout_inner {
            padding: 0 0 1em 0;
        }

        div.introduction_layout div.introduction_logo {
            float: none;
            width: auto;
            padding: 1em 0;
        }

        div.introduction_layout div.introduction_text {
            float: none;
            width: auto;
            padding: 0 0 3em 0;
            text-align: center;
        }

        div.introduction_layout h1 {
            max-width: 80%;
            margin: 0 auto !important;
            text-align: center;
        }

        div.introduction_layout p {
            padding: 0 2em;
        }

        div.introduction_layout ul {
            display: inline-block;
        }

        div.introduction_layout li {
            text-align: left;
        }

        div.introduction_layout a.link_button {
            display: none;
        }

    div.mbase360_logo {
        margin: 0 auto;
    }

        div.mbase360_logo img {
            margin: 0 auto;
        }

    img#mbase360-fg {
        margin: -100% auto 0 auto;
    }

    div.solution_text,
    div.solution_image {
        font-size: 100%;
        padding: 0;
        float: none;
        width: auto;
    }

    div.solution_layout h2 {
        margin: 1em 0 0.3em 0;
    }

        div.solution_layout h2 img {
            display: block;
        }

    div.solution_text ul {
        max-width: 100%;
        margin: 2em auto 6em auto;
        font-size: 90%;
    }

    div.solution_text p {
        max-width: 100%;
        margin: 1em 0 0 0;
        text-align: center;
    }

    div.solution_image img {
        display: none;
        float: none;
        width: 50%;
        margin: 0 auto;
    }

    div.process_layout {
        background: #fff;
    }

        div.process_layout div.layout_inner {
            padding: 0;
        }

        div.process_layout h3 {
            padding: 0 1em;
        }

    div.pathway {
        height: auto;
        width: auto;
        margin: 3em auto 0 auto;
        font-size: 100%;
    }

    div.pathway_inner,
    div.pathway_inner div.pathway_text {
        position: static;
        top: auto;
        left: auto;
        width: auto;
        clear: both;
        overflow: auto;
    }

    div.pathway a {
        position: static;
        float: none;
        height: auto;
        width: auto;
        cursor: default;
    }

    div.pathway01,
    div.pathway09 {
        background: #000;
    }

    div.pathway02 {
        background: #7f7f7f;
    }

    div.pathway03 {
        background: #b2b2b2;
    }

    div.pathway04 {
        background: #604d94;
    }

    div.pathway05 {
        background: #ba0000;
    }

    div.pathway06 {
        background: #00a0ad;
    }

    div.pathway07 {
        background: #23e2e8;
    }

    div.pathway08 {
        background: #7beef1;
    }

    div.pathway_text h5 {
        position: static;
        top: auto;
        left: auto;
        display: block !important;
        width: auto;
        margin: 0;
        padding: 1.4em 1.4em 1.4em 1em;
        text-align: left;
        font-size: 120%;
        cursor: text;
    }

        div.pathway_text h5 span {
            display: block;
            float: left;
            margin: 0.4em;
            font-size: 300%;
            font-weight: normal;
        }

    div.pathway_text p {
        position: static;
        top: auto;
        left: auto;
        display: block !important;
        height: auto;
        width: auto;
        margin: -0.4em 0 0 0;
        padding: 0 1em;
        text-align: left;
        cursor: text;
        -webkit-opacity: 1;
        -moz-opacity: 1;
        -o-opacity: 1;
        opacity: 1;
    }

        div.pathway_text p span {
            font-size: 100%;
        }

        div.pathway span.pathway_background,
        div.pathway_text p strong,
        div.pathway div.pathway_icon {
            display: none;
        }

    div.work_layout {
        background: url(../images/case_study_bg00.jpg) 50% 50% repeat-y;
    }

        div.work_layout div.layout_inner {
            padding: 0;
        }

        div.work_layout h3 {
            margin: 0 1em 2em 1em;
        }

    div.feature_items {
        max-width: 38em;
    }

    div.pinterest_link {
        background: url(../images/inspired_bg00.jpg) 50% 0 repeat-y;
        background-size: 72em auto;
    }

    div.actions {
        font-size: 100%;
    }

        div.actions p {
            width: 80%;
            margin: 1em auto 0 auto;
        }

    div.action_outer {
        float: none;
        min-height: 0;
        width: auto;
        margin: 0;
        padding: 0;
        border: 0;
    }

    div.action_inner {
        float: none;
        min-height: 0;
        width: auto;
        margin: 2em 0;
        padding: 2em 0;
        border-width: 1px 0;
        border-style: solid;
        border-color: #666;
    }

        div.action_outer a.link_button,
        div.action_inner a.link_button {
            position: static;
            left: 0;
            margin: 2em auto 0 auto;
        }

    div.newsletter_layout form input {
        width: 14em;
    }

    div.contacts {
        font-size: 90%;
    }

        div.contacts span {
            display: block;
        }

    div.blog_content img {
        display: none;
    }

    div.blog_content,
    div.blog_menu,
    div.blog_menu ul {
        width: auto;
        max-width: 100%;
    }

        div.blog_content div.blog_content_inner {
            padding: 0;
        }

    div#modifier44 {
        display: block;
    }
}

@media screen and (max-width:38em) {
    div.next_column {
        float: none;
        width: auto;
    }

    form.contact_form {
        display: none;
    }
}

@media screen and (max-width:34em) {
    div.navigation_layout div.layout_inner {
    }

    div.what_layout ul {
        max-width: 20em;
    }

    div.feature_items {
        max-width: 19em;
        background: none;
    }

    div.feature_item {
        float: none;
        clear: both;
        height: 38em;
        width: 19em;
        margin: 0 0 2em 0;
    }

    div.feature_item_text {
        position: relative;
        top: 19em;
        left: 0;
        float: none;
    }

    div.feature_item:nth-child(even) div.feature_item_image {
        float: none;
    }

    div.feature_item a:hover img,
    div.feature_item a:focus img {
        -webkit-opacity: 1;
        -moz-opacity: 1;
        -o-opacity: 1;
        opacity: 1;
    }

    div.pathway_text.flipped h5 {
        -webkit-opacity: 1;
        -moz-opacity: 1;
        -o-opacity: 1;
        opacity: 1;
    }
}

#footer em {
    display: block;
    float: left;
    font-size: 1.2em;
    margin: 7px 8px 10px 0;
    position: relative;
    text-align: center;
    top: -2px;
    width: 16px;
}



@media screen and (max-width: 44em) {
    div.host_panel div.introduction_logo {
        float: none;
        width: auto;
        padding: 1em 0;
    }
}

.list.list-icons {
    list-style: none;
    padding-left: 0;
    padding-right: 0;
}

    .list.list-icons li .fa, .list.list-icons li .fas, .list.list-icons li .far, .list.list-icons li .fal, .list.list-icons li .fab {
        color: #68a236;
        border-color: #68a236;
    }

@media(max-width:991px) {
    header .header-body {
        padding: 0;
        overflow-y: visible !important;
    }
}

.span4 img {
    margin-right: 10px;
}

.span4 .img-left {
    float: left;
}

.span4 .img-right {
    float: right;
}

@media (min-width: 992px) {
    .order_one { 
        order: 1;
    }
}

@media (max-width: 44em) {
    .order_one {
        order: 0;
    }

    .content__body.col.col-12.col-lg-6.page__custom-wysiwyg {
        order: 1;
    }
}

img.content__double-image {
    width: 100%;
}

.row.content__row {
    margin-bottom: 2em;
}

/*display  only first category*/
span.edn_category a:not(:first-child) {
	display: none;
}

.edn_fixedHeaderArticleContentWrapper .edn_metaDetails span.edn_category a:not(:first-child) {
	display: inline-block;
}

footer#footer h4, footer#footer a {
	color: #fff;
}

a.CommandButton {
    margin-bottom: 20px;
}
footer#footer h4 {
    margin-top: 15px;
}
h2.edn_articleTitle.edn_articleSubTitle {
    font-size: 18px;
}



/*client stories*/

@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
  .eds_news_Nova.eds_subCollection_news .edn_article.edn_fixedHeaderArticle {
    padding-top: 200px !important;
  }
}

div.ModDNNFeedbackC div.dnnFormValidationSummary {
    display: none;
}

.eds_news_Nova.eds_subCollection_news .edn_articleSummary p {
  font: inherit;
}




/*contact us form*/
.dnnForm.FeedbackForm .dnnFormItem INPUT, .dnnForm.FeedbackForm .dnnFormItem TEXTAREA, .dnnForm.FeedbackForm .dnnFormItem SELECT {
  width: 58% !important;
  
}

.dnnForm.FeedbackForm .dnnFormItem .dnnLabel{
  width: 18%  !important;
}



#dnn_ctr881_Feedback_divName .dnnFormItem .dnnLabel{
  padding-right: 10px !important;
}

.dnnForm .dnnFormItem.Feedback_CharCount, #dnn_ctr881_Feedback_divFooter ,#mbContainerActions{
    padding-left: 18%;
}
.dnnForm.FeedbackForm .dnnFormItem.Feedback_CharCount LABEL{
  width: auto !important;
}
.dnnFormItem.Feedback_CharCount {
  
}

#dnn_ctr881_Feedback_divMessage .dnnFormItem textarea{
margin-bottom: 0px;
}
.eds_containers_Ozone.eds_containerBox{
 margin-top:20px; 
}
/*contact us form end*/

.fullscreen-bg {
 
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
}
.service {
    background: url('http://mt.mbase.com.au/Portals/0/Images/Content%20Top%20Image/service.jpg') no-repeat center 0 / cover;
}
.invoice {
  background: url('http://mt.mbase.com.au/Portals/0/Images/Content%20Top%20Image/invoice.jpg') no-repeat center 0 / cover;
}

.edn_fixedHeaderArticleContentWrapper .edn_article_gallery {
	display: none;
}

span#dnn_ctr1591_Feedback_plName_lblLabel {
    margin-right: 10px;
}
span.totalYearDifference {
    display: inline-block !important;
}
/*
section.call-to-action.call-to-action-default.with-button-arrow.call-to-action-in-footer {
    padding: 0px !important;
    min-height: 100px !important;
}
*/


#LiveSlider386 > div.ls-inner > div.ls-slide > div.ls-l:nth-child(7) a
{
padding: .375rem .75rem;
line-height: 1.5;
border-radius: .25rem;
text-decoration: none;
background: #68a236;
color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-family: Open Sans;
font-size: 14px;
  font-weight: 400;
  border: solid 1px transparent;
  display: inline-block;
}
#LiveSlider386 > div.ls-inner > div.ls-slide > div:nth-child(7) a:hover
{
border-color: #74b53c #74b53c #5c8f30;
background-color: #74b53c;
}

.dnnLabel {
    text-align: left;
}

section.call-to-action.call-to-action-default.with-button-arrow.call-to-action-in-footer.dv {
    padding-bottom: 20px !important;
}

section.call-to-action.call-to-action-default.with-button-arrow.call-to-action-in-footer.dv h3{
    font-size: 20px;
}

footer .termservice{
	display: inline-block;
}


footer .termservice:before {
    display: block;
    content: '';
    height: 12px;
    border-left: 1px solid #777;
    float: left;
    margin: 5px 10px 0 7px;
}


.pageDetails {
	min-height: 100px !important;
}

.pageDetailTitle {
	top: 10px !important;
}


.fullscreen-bg {
text-align: center;;
background: #1b1a18;
}

.fullscreen-bg__video {
max-width: 1110px;
}








.eds_news_Ozone.eds_subCollection_news .edn_article.edn_multiArticle > figure {
  height: 500px;
}

.eds_news_Ozone.eds_subCollection_news .edn_article.edn_multiArticle > figure > img {
  position: absolute;
  top: 0;
  left: 0;
}


@media(max-width: 650px) {
  .eds_news_Ozone.eds_subCollection_news .edn_article.edn_multiArticle > figure > figcaption.articleTile {
   top: 5% !important;
    max-width:80% !important
  }
}

/*Homepage Login form*/
#dnn_ctr_Login_DNN {
width: 100%;
}
/*Homepage Login form end*/

/*Pay-an-Invoice Login form*/
#dnn_ctr1396_Login_DNN{
border: none !important; 
padding-bottom: 20px;
}
/*Pay-an-Invoice Login end*/

/*Service-request form*/
.dnnActions {
  padding: 0px 0px 30px 0px;
}
.dnnPrimaryAction {
  text-decoration: none!important;

}
/*Service-request form end*/

/*Request a call back and Request a demo buttons*/
.btn-lg, .btn {
border-radius: 0.3rem !important;
 font-weight: 500 !important;
}

.get-in-touch-btn {
  background: #68a236;
  border-radius: 0.4rem;
}

.get-in-touch-btn:hover a, .get-in-touch-btn a:hover {
    color: #fff !important;
  
}
/*Request a call back and Request a demo buttons end*/

/*Footer contact us section*/
ul.list-unstyled.contact, ul.list-unstyled.partnershipList {
text-decoration: none;
 font-weight: 100;
}

div.col-md-4, div p  {
  text-decoration: none;
  font-weight: 100;
}

#footer p {
font-size: inherit;
}
/*Footer contact us section end*/

/*Domain name hosting table */
.table  th {
 background-color: #68a236; 
}

.table .table-striped {
 width: 100%; 
}

.table th, .table td{
color: #212529;
}
/*Domain name hosting end*/

/*Submit request button on Contact-Us page*/
.btn.btn-primary, .ModDNNFeedbackC .dnnActions .dnnPrimaryAction {
border-radius: 0.4rem;
 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
/*Submit request button on Contact-Us page end*/

/*Images on IT-Consulting-and-Development*/
.thumb-info.thumb-info-no-borders, .thumb-info.thumb-info-no-borders img, .thumb-info.thumb-info-no-borders .thumb-info-wrapper {
height: 200px;
}
/*Images on IT-Consulting-and-Development end*/

.edn_article.edn_boxedStyle1.edn_articleWrapper .edn_articleSummary {
 height: 130px; 
}
.edn_article.edn_boxedStyle1.edn_articleWrapper .edn_articleSummary p{
  display: inline;
}

.edn_article.edn_boxedStyle1.edn_articleWrapper a.btn-clientstories-more {
  display: block;
  -webkit-transition:  margin-left 0.15s ease-in;
-moz-transition:  margin-left 0.15s ease-in;
-o-transition:  margin-left 0.15s ease-in;
transition: margin-left 0.15s ease-in;
  position: relative;
  margin-top:3px;
  font-weight: bold;
}
.edn_article.edn_boxedStyle1.edn_articleWrapper a.btn-clientstories-more:hover {
 margin-left:3px; 
}
.edn_article.edn_boxedStyle1.edn_articleWrapper a.btn-clientstories-more em {
 margin-left: 5px; 
}
/*Text Overlay on Images */
.edn_articleTitle {
margin-bottom: 5px;
}
/*Text Overlay on Images  end*/

/*About Us Image*/
.section.about-us {
 height: 500px;
}
/*About Us Image end*/
/*About Us Multibase word style*/
p .alternative-font{
margin-right: 3px;
}
/*About Us Multibase word style end */

/*Strategy and consulting Image height */
.section.strategy-and-consulting.parallax.section.section-text-light.section-parallax.section-left {
height: 380px;
}
/*Strategy and consulting Image height end */

/*Integration and api Image height */
.section.integration-and-api.parallax.section.section-text-light.section-parallax.section-left {
height: 375px;
}
/*Integration and api Image height end */

/*domain name hosting Image height */
.section.domain-name-hosting.parallax.section.section-text-light.section-parallax.section-left {
height: 355px;
}
/*domain name hosting Image height end */

/*website and application hosting Image height */
section.website-and-application-hosting.parallax.section.section-text-light.section-parallax.section-left {
    height: 395px;
}
/*website and application hosting Image height end */

/*virtual private server overlay text background */
.virtual-private-server.col-md-8.backgroundMasking {
    background: none;
}

/*virtual private server overlay text background end */

/*system 77 images */
img.system {
    width: 215px;
    height: 200px;
}

img.system_works {
    width: 91vh;
    height: 62vh;
}

/*system 77 images end */

/*system 77 black footer */
/*
section.system.call-to-action.call-to-action-default.with-button-arrow.call-to-action-in-footer {
margin-top: 55px;
}
*/
/*system 77 black footer end */

/*search results Advanced Tips link*/
a.dnnSearchResultAdvancedTip {
margin-right: 6px;
}
/*search results Advanced Tips link end */

/*application modernisation overlay text background */
.application-modernisation.col-md-8.backgroundMasking {
background: none;
}
/*application modernisation overlay text background end */

/*application development overlay text background */
.application-development.col-md-8.backgroundMasking {
background: none;
}
/*application development overlay text background end */

/*disaster recovery overlay text background*/
.disaster-recovery.col-md-8.backgroundMasking {
background: none;
}
/*disaster recovery overlay text background end */

/*domain name hosting overlay text background */
.domain-name-hosting.col-md-8.backgroundMasking {
background: none;
}
/*domain name hosting overlay text background end */

/*content management system overlay text background*/
.content-management-system.col-md-8.backgroundMasking {
background: none;
}
/*content management system overlay text background end */

/*learning management system overlay text background */
.learning-management-system.col-md-8.backgroundMasking {
background: none;
}
/*learning management system overlay text background end */

/*Homepage text on black footer*/
p.home.banner-text {
color: #fff;
font-size: 1.4em;
font-weight: 300;
}
/*Homepage text on black footer end*/

/*Text on black footer for all pages except HomePage*/
p.black-footer.banner-text{
color: #fff;
font-size: 1.4em;
font-weight: 300;
}
/*Text on black footer for all pages except HomePage end*/


/*Data virtualisation 10 things you need to know image */
img.data-virtualisation.responsive.pull-left {
margin-right: 20px;
margin-left: 0px;
border-radius: 10px;
width: 16em;
}

div#dnn_ctr6374_HtmlModule_lblContent {
margin-right: 0px;
margin-left: 0px;
}
/*Data virtualisation 10 things you need to know image end*/

/*Data virtualisation Download your copy link and image*/
a.download_link img{
float: left;
vertical-align: middle;
height: 2em;
width: 2em;
margin: 0 0.5em 0 0;
}

a.download_link {
display: table;
height: 2em;
line-height: 2em;
font-weight: bold;
color: #087ffb;
}

a:visited{
color: #68a236;
font-family: Open Sans;
font-size: 14px;
}

/*Data virtualisation Download your copy link and image end*/

/*Sitemap text-size for words Support and Services*/
.RootNode {
font-size: 13.5px !important;
}
/*Sitemap text-size for words Support and Services end*/

/*Software development backgroud image*/
.software-development .parallax-background{
top: 0px !important;
height: 85vh !important;

}
.left-align
{
  text-align: left!important;
}
/*Software development backgroud image end*/

/*Code to remove green bar from multibase sitemap page, but not needed anymore as setting is applied on the module title - 

.DnnModule.DnnModule-DNNMastersSEOSite-Map.DnnModule-1801.active-module div.featured-box.featured-box-text-left{
display: none
}

*/




